uuid: 74ebcee1-b4a2-4bcb-9aa0-16346bb1083d
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: Dl-1T9PDkraB7MyMUjTJAioPEx6UNvIB9gqmnB1CRkk
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
